;
; JSB Computers Systems Copyright (c) 1997
;
; Remove Desktop lpr
;
; rp  v1.2  dated 24/04/97
;
[version]
signature="$CHICAGO$"

[DefaultInstall]
CopyFiles=mvwrmlpr.copy.inf
AddReg=mvwrmlpr.Add.Reg

[DefaultInstallNT]
CopyFiles=mvwrmlpr.copy.inf
AddReg=mvwrmlNT.Add.Reg

[DefaultUninstall]
DelFiles=mvw.lprhelp
AddReg=mvwrmexe.add.reg

[DefUninstallNT]
DelFiles=mvw.lprhelp
AddReg=mvwrmexe.add.reg

[mvwrmlpr.copy.inf]
mvwrmlpr.inf

[mvw.lprhelp]
jsbrpc.hlp
jsbrpc.cnt
jsbrpc.gid

[mvwrmlpr.Add.Reg]
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\"JSB Port Monitor",DisplayName,,"JSB LPR Port Monitor"
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\"JSB Port Monitor",UninstallString,,"RunDll32 setupx.dll,InstallHinfSection DefaultUninstall 4 mvwrmlpr.inf"

[mvwrmlNT.Add.Reg]
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\"JSB Port Monitor",DisplayName,,"JSB LPR Port Monitor"
HKLM,Software\Microsoft\Windows\CurrentVersion\Uninstall\"JSB Port Monitor",UninstallString,,"RunDll32 setupapi.dll,InstallHinfSection DefUninstallNT 4 mvwrmlpr.inf"

[mvwrmexe.add.reg]
HKLM,Software\Microsoft\Windows\CurrentVersion\RunOnce,"",,"%10%\mvwrmlpr.exe"



; *********************** Installation Details *********************** 

[DestinationDirs]
lpr.copy.help		= 18
mvwrmlpr.copy.inf  	= 17

[SourceDisksNames]
1="LPR removal inf File" ,,,""

[SourceDisksFiles]
mvwrmlpr.inf	= 1